<!DOCTYPE html>
<html lang="en-US">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <link rel="icon" type="image/x-icon" href="images/favicon.ico" />
    <title>CCC Disciple Parish</title>
    <link rel='stylesheet' href='css/instagram/instagram.min.css' type='text/css' media='all' />
    <link rel='stylesheet' href='css/mt-base/widgets.min.css' type='text/css' media='all' />
    <link rel='stylesheet' href='css/unyson/frontend-grid.min.css' type='text/css' media='all' />
    <link rel='stylesheet' href='css/unyson.min.css' type='text/css' media='all' />
    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Crimson+Text%3A400%2C400i%2C600%2C600i%2C700%2C700i%7CPlayfair+Display%3A400%2C400i%2C700%2C700i%7CSource+Sans+Pro%3A200%2C200i%2C300%2C300i%2C400%2C400i%2C600%2C600i%2C700%2C700i&#038;' type='text/css' media='all' />
    <link rel='stylesheet' href='css/fontello/css/fontello.css' type='text/css' media='all' />
    <link rel='stylesheet' href='css/style.min.css' type='text/css' media='all' />
    <link rel='stylesheet' href='css/skin.min.css' type='text/css' media='all' />
    <link rel='stylesheet' href='css/responsive.min.css' type='text/css' media='all' />
    <link rel='stylesheet' href='js/additionally/magnific/magnific-popup.css' type='text/css' media='all' />
</head>

<body class="home sidebar-hide is-home menu-standard is-header-plain body-fullwide page-without-margin">
<!-- Wrapper -->
<div id="wrapper">
    <!-- Site Content -->
    <div class="site-content">
        <!-- Header -->
        <header id="header" class="style-plain over">
            <div class="top-panel-sticky-wrap"></div>
            <div class="top-panel">
                <!-- Logo -->
                <div id="logo">
                    <a href="index.html"><img src="images/logo.png" class="logo" alt=""></a>
                </div>
                <!-- /Logo -->
                <!-- Menu -->
                <div id="menu">
                    <a class="menu-main-mobil-button" data-title="Navigate to ..."></a>
                    <nav class="menu-main-area">
                        <ul id="menu-main" class="menu-main-nav">
                            <li class="menu-item current-menu-ancestor"><a href="index.html">Home</a>
                            </li>
                            <li class="menu-item"><a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=R9PFV6ETAXB68">Pay Your Tithe</a>
                            </li>
                            <li class="menu-item"><a href="events.html">Events</a>
                            </li>
                            <li class="menu-item"><a href="contact.html">Contact</a></li>
                        </ul>
                    </nav>
                </div>
                <!-- /Menu -->
            </div>
        </header>
        <!-- /Header -->

        <!-- Side Info -->
        <div id="side-info">
            <div id="top-toggle">
                <div class="socials-button icon-share"></div>
            </div>
            <div id="socials-wrap-fixed">
                <div class="socials-wrap">
                    <div class="socials-title">Social Media</div>
                    <span class="social-item"><a href="https://www.facebook.com/pages/category/Religious-Organization/Celestial-Church-of-Christ-Disciple-Parish-2217570654921281/" target="_blank" class="mt-button social-icons social_facebook"><span class="icon-facebook">facebook</span></a></span>
                </div>
                <span class="socials-close icon-close"></span>
            </div>
            <div id="search-form-wrap-fixed">
                <form method="get" class="search-form" action="#">
                    <input type="text" class="search-field" value="" name="s" placeholder="Search">
                    <button type="submit" class="search-submit" title="Start search"></button>
                </form>
                <span class="search-close icon-close"></span>
            </div>
        </div>
        <!-- /Side Info -->

        <!-- Page Content Wrap -->
        <div id="page-content-wrap">
            <!-- Content Wrap -->
            <div class="content-wrap">
                <!-- Content -->
                <div class="content">
                    <article class="post-article-single post_type_page">
                        <div class="post-content">
                            <div class="fw-page-builder-content">
                                <section class="fw-main-row columns_padding_0" >
                                    <div class="fw-container-fluid">
                                        <div class="fw-row">
                                            <div class="fw-col-xs-12">
                                                <div class="mt-slider">
                                                    <div class="mt-slider-item wrap-all-slides">
                                                        <div class="slides-container">
                                                            <div class="mt-slider-item slide-1">
                                                                <div class="mt-slide-info">
                                                                    <h3 class="mt-slide-title">Faith in God</h3>
                                                                    <div class="mt-slide-text">
                                                                        <p> Deuteronomy 31:6 <br>Be strong and courageous. Do not be afraid or terrified because of them, for the LORD your God goes with you; he will never leave you nor forsake you.</p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="mt-slider-item slide-2">
                                                                <div class="mt-slide-info">
                                                                    <h3 class="mt-slide-title">The Jesus Way</h3>
                                                                    <div class="mt-slide-text">
                                                                        <p>John 8:12<br>Again Jesus spoke to them, saying, “I am the light of the world. Whoever follows me will not walk in darkness, but will have the light of life.</p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="mt-slider-item slide-3">
                                                                <div class="mt-slide-info">
                                                                    <h3 class="mt-slide-title">Live with Peace</h3>
                                                                    <div class="mt-slide-text">
                                                                        <p>1 Corinthians 14:33<br>For God is not a God of confusion but of peace. As in all the churches of the saints</p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <nav class="slides-navigation">
                                                            <a href="#" class="next"><i class="fa"></i></a>
                                                            <a href="#" class="prev"><i class="fa"></i></a>
                                                        </nav>
                                                    </div>
                                                <div class="static"></div>
                                            </div>
                                            </div>
                                        </div>
                                        <div class="fw-row">
                                            <div class="fw-col-xs-12">
                                                <div class="mt-countdown style-1 show-info above">
                                                    <div class="mt-countdown-timer-wrap">
                                                        <div class="mt-countdown-header">
                                                            <div class="mt-countdown-subtitle">Upcoming Event</div><h4 class="mt-countdown-title">Harvest of the Zeal of God</h4>
                                                        </div>
                                                        <div class="mt-countdown-timer" id="countdown-extra" data-date="2019-06-23" data-time="11:00:00">
                                                            <div class="mt-countdown-item days"><span class="mt-countdown-digits"><span></span><span></span><span></span></span><span class="mt-countdown-label">days</span></div>
                                                            <div class="mt-countdown-item hours"><span class="mt-countdown-digits"><span></span><span></span></span><span class="mt-countdown-label">hours</span></div>
                                                            <div class="mt-countdown-item minutes"><span class="mt-countdown-digits"><span></span><span></span></span><span class="mt-countdown-label">minutes</span></div>
                                                            <div class="mt-countdown-item seconds"><span class="mt-countdown-digits"><span></span><span></span></span><span class="mt-countdown-label">seconds</span></div>
                                                            <div class="mt-countdown-original hide"></div>
                                                        </div>
                                                    </div>
                                                    
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </section>
                                <section class="fw-main-row columns_padding_15 fw-container-fullwidth bg-light-color">
                                    <div class="fw-container">
                                        <div class="fw-row">
                                            <div class="fw-col-xs-12">
                                                <div class="fw-divider-space margin-top-6-8-e"></div>
                                            </div>
                                        </div>
                                        <div class="fw-row">
                                            <div class="fw-col-xs-12 fw-col-sm-8">
                                                <div class="mt-twitter-content with-image image-right-pos margin-bottom-2-7-e-">
                                                    <div class="mt-twitter-wrap-left">
                                                        <div class="mt-twitter-view-top">
                                                            <div class="mt-twitter-image first">
                                                                <img src="images/stained_glass_cross.png">
                                                            </div>
                                                            <div class="mt-twitter-image last">
                                                                <img id="middle-image"src="images/majesticSky.jpg">
                                                            </div>
                                                        </div>
                                                        <div class="mt-twitter">
                                                            <span class="mt-twitter-icon icon-twitter"></span>
                                                            <div class="mt-twitter-list">
                                                                <div class="mt-twitter-item clearfix">
                                                                    <div class="mt-twitter-text">1 Corinthians 13:12
Now we see things imperfectly as in a cloudy mirror, but then we will see everything with perfect clarity. All that I know now is partial and incomplete, but then I will know everything completely, just as God now knows me completely. </div>
                                                                </div>
                                                                <div class="mt-twitter-item clearfix">
                                                                    <div class="mt-twitter-text">Jeremiah 29:11
"For I know the plans I have for you," says the Lord. "They are plans for good and not for disaster, to give you a future and a hope."</div>
                                                                </div>
                                                                <div class="mt-twitter-item clearfix">
                                                                    <div class="mt-twitter-text">Romans 8:28
And we know that God causes everything to work together for the good of those who love God and are called according to his purpose for them.</div>
                                                                </div>
                                                            </div>
                                                            <a href="#" class="mt-twitter-author">NLT Bible</a>
                                                            <div class="mt-twitter-pagination"></div>
                                                        </div>
                                                    </div>
                                                    <div class="mt-twitter-wrap-right">
                                                        <div class="mt-twitter-image">
                                                            <img src="images/cross_sunset.png" alt="cross-sunset">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="fw-col-xs-12 fw-col-sm-4">
                                                <div class="mt-about style-info">
                                                    <div class="mt-about-content both-link">
                                                        <h3 class="mt-about-title">About Us</h3>
                                                        <div class="mt-about-des">
                                                            <p>Our mission is to imitate our Lord Jesus Christ and to spread the gospel. Celestial Church of Christ is a spiritual, world-wide, united, indivisible Holy Church which came into the world from heaven by divine order on the 29th of September 1947 in Porto Novo, Republic of Benin through the founder of the Church, the Reverend, Pastor, Prophet, Founder Samuel Bilehou Joseph Oshoffa (1909 - 1985). The Church is well known with Parishes, Dioceses all over the world with its International Headquarters in Nigeria.
 
More on our church history can be found at Celestial Church of Christ Worldwide
In all things, give thanks unto the Lord...Ephesians 5:20</p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </section>
                                <section class="fw-main-row columns_padding_15 fw-container-fullwidth" >
                                    <div class="fw-container">
                                        <div class="fw-row">
                                            <div class="fw-col-xs-12">
                                                <div class="fw-divider-space margin-top-7-e"></div>
                                            </div>
                                        </div>

                                        <div class="fw-row">
                                            <div class="fw-col-xs-12">
                                                <div class="fw-heading fw-heading-h1 style-default fw-heading-center">
                                                    <h1 class='fw-special-title'>Days of Worship</h1>
                                                    <div class="fw-special-subtitle">Matthew 18:19-20 “Again, truly I tell you that if two of you on earth agree about anything they ask for, it will be done for them by my Father in heaven. For where two or three gather in my name, there am I with them.“</div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="fw-row">
                                            <div class="fw-col-xs-12">
                                                <div class="fw-divider-space margin-top-1-4-e"></div>
                                            </div>
                                        </div>

                                        <div class="fw-row">
                                            <div class="fw-col-xs-12 fw-col-sm-4">
                                                <p class="services-text">
                                                    <span>01</span>
                                                </p>
                                                <h4 class="services-title"> Mercy Day Devotional Service </h4>
                                                <p class="services-text-center">Join us Wednesday at 6:00 P.M. for our Mercy Day Devotional Service</p>
                                                <div class="fw-divider-space margin-top-10-p"></div>
                                            </div>
                                            <div class="fw-col-xs-12 fw-col-sm-4">
                                                <p class="services-text">
                                                    <span>02</span>
                                                </p>
                                                <h4 class="services-title"> Power Day Devotional Service </h4>
                                                <p class="services-text-center">Join us Friday at 6:00 P.M. for our Power Day Devotional Service</p>
                                                <div class="fw-divider-space margin-top-10-p"></div>
                                            </div>
                                            <div class="fw-col-xs-12 fw-col-sm-4">
                                                <p class="services-text">
                                                    <span>03</span>
                                                </p>
                                                <h4 class="services-title"> Lord's Day Devotional Service </h4>
                                                <p class="services-text-center">Join us Sunday at 10:00 A.M. for our Lord's Day Devotional Service</p>
                                                <div class="fw-divider-space margin-top-10-p"></div>
                                            </div>
                                        </div>
                                    </div>
                                </section>
                                <section class="fw-main-row columns_padding_15" >
                                    <div class="fw-container">
                                        <div class="fw-row">
                                            <div class="fw-col-xs-12">
                                                <div class="fw-divider-space margin-top-6-5-e"></div>
                                            </div>
                                        </div>
                                    </div>
                                </section>
                                <section class="fw-main-row columns_padding_15 fw-container-fullwidth bg-light-img">
                                    <div class="fw-container">
                                        <div class="fw-row">
                                            <div class="fw-col-xs-12">
                                                <div class="mt-sermons style-default margin-top-30-p-">
                                                    <div class="mt-sermons-item-list">
                                                        <div class="mt-sermons-item clearfix">
                                                            <div class="mt-sermons-author">
                                                                <div class="mt-sermons-author-label">
                                                                    <span class="label"><span class="line"></span>Rank</span>
                                                                </div>
                                                                <div class="mt-sermons-author-wrap">
                                                                    <div class="mt-sermons-author-img">
                                                                        <img src="./images/avatar.svg" alt="Coming Soon">
                                                                    </div>
                                                                    <div class="mt-sermons-author-info">
      
                                     <span class="mt-sermons-author-position">Rank</span>                                   <h6 class="mt-sermons-author-name">Name</h6>
                                                                        
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="mt-sermons-content">
                                                                <h4 class="mt-sermons-title">
                                                                    <a href="audio-post.html">Coming Soon</a>
                                                                </h4>
                                                                <div class="mt-sermons-des">Date TBA</div>
                                                            </div>
                                                        </div>
                                                        <div class="mt-sermons-item clearfix">
                                                            <div class="mt-sermons-author">
                                                                <div class="mt-sermons-author-label">
                                                                    <span class="label"><span class="line"></span>Rank</span>
                                                                </div>
                                                                <div class="mt-sermons-author-wrap">
                                                                    <div class="mt-sermons-author-img">
                                                                        <img src="./images/avatar.svg" alt="Coming Soon">
                                                                    </div>
                                                                    <div class="mt-sermons-author-info">
                                     <span class="mt-sermons-author-position">Rank</span>                                   <h6 class="mt-sermons-author-name">Name</h6>
                                                                        
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="mt-sermons-content">
                                                                <h4 class="mt-sermons-title">
                                                                    <a href="#">Coming Soon</a>
                                                                </h4>
                                                                <div class="mt-sermons-des">Date TBA</div>
                                                            </div>
                                                        </div>
                                                        <div class="mt-sermons-item clearfix">
                                                            <div class="mt-sermons-author">
                                                                <div class="mt-sermons-author-label">
                                                                    <span class="label"><span class="line"></span>Rank</span>
                                                                </div>
                                                                <div class="mt-sermons-author-wrap">
                                                                    <div class="mt-sermons-author-img">
                                                                        <img src="./images/avatar.svg" alt="Coming Soon">
                                                                    </div>
                                                                    <div class="mt-sermons-author-info">

                                                                <span class="mt-sermons-author-position">Rank</span>
                                                                <h6 class="mt-sermons-author-name">Name</h6>
                                                                        
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="mt-sermons-content">
                                                                <h4 class="mt-sermons-title">
                                                                    <a href="audio-post.html">Coming Soon</a>
                                                                </h4>
                                                                <div class="mt-sermons-des">Date TBA</div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="mt-sermons-label">
                                                        <span class="label"><span class="line"></span>LATEST SERMONS</span>
                                                    </div>
                                                    <div class="mt-sermons-label-count">
                                                        <div class="mt-sermons-label-count-wrap">
                                                            <div class="mt-sermons-pagination"></div>/3
                                                        </div>
                                                    </div>
                                                    <div class="mt-sermons-arrows">
                                                        <a class="next" href="#"><i class="fa"></i></a>
                                                        <a class="prev" href="#"><i class="fa"></i></a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </section>
                                
                                <section class="fw-main-row columns_padding_15" >
                                    <div class="fw-container">
                                        <div class="fw-row">
                                            <div class="fw-col-xs-12">
                                                <div class="fw-divider-space margin-top-5-55-e"></div>
                                            </div>
                                        </div>
                                    </div>
                                </section>
                                <section id=tithe class="fw-main-row columns_padding_5 fw-container-fullwidth" >
                                    <div class="fw-container">
                                        <div class="fw-row">
                                            <div class="fw-col-xs-12 fw-col-sm-12">
                                                <div class="mt-about style-info with_image">
                                                    <div class="mt-about-content">
                                                        <h3 class="mt-about-title">Pay your tithe</h3>
                                                        <div class="mt-about-des">
                                                            <p>Use our donation button to be linked to our paypal for donations or payment of tithe.</p>
                                                        </div>
                                                        <a class="about-link mt-button first animate-out color-1" href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=R9PFV6ETAXB68">Donate</a>
                                                    </div>
                                            
                                                <div class="fw-testimonials fw-testimonials-2 style-light">
                                                    <div class="fw-testimonials-list testimonials-init">
                                                        <div class="fw-testimonials-item clearfix">
                                                            <div class="fw-testimonials-text">
                                                                <p>"Give, and it will be given to you. They will pour into your lap a good measure--pressed down, shaken together, and running over. For by your standard of measure it will be measured to you in return."</p>
                                                            </div>
                                                            <div class="fw-testimonials-meta">
                                                                <div class="fw-testimonials-author">
                                                                    <span class="author-name">Luke 6</span>
                                                                    <em>Verse 38</em>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="fw-testimonials-item clearfix">
                                                            <div class="fw-testimonials-text">
                                                                <p>"You shall generously give to him, and your heart shall not be grieved when you give to him, because for this thing the LORD your God will bless you in all your work and in all your undertakings.</p>
                                                            </div>
                                                            <div class="fw-testimonials-meta">
                                                                <div class="fw-testimonials-author">
                                                                    <span class="author-name">Deuteronomy 15</span>
                                                                    <em>Verse 10</em>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="fw-testimonials-item clearfix">
                                                            <div class="fw-testimonials-text">
                                                                <p>"In everything I showed you that by working hard in this manner you must help the weak and remember the words of the Lord Jesus, that He Himself said, 'It is more blessed to give than to receive.'"</p>
                                                            </div>
                                                            <div class="fw-testimonials-meta">
                                                                <div class="fw-testimonials-author">
                                                                    <span class="author-name">Acts 20</span>
                                                                    <em>Verse 35</em>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="fw-testimonials-arrows">
                                                        <a class="prev" href="#"><i class="fa"></i></a>
                                                        <a class="next" href="#"><i class="fa"></i></a>
                                                    </div>
                                                    <div class="fw-testimonials-pagination"></div>
                                                </div>
                                            </div>
                                             
                                        </div>
                                    </div>
                                </section>
                                <section class="fw-main-row columns_padding_15" >
                                    <div class="fw-container">
                                        <div class="fw-row">
                                            <div class="fw-col-xs-12">
                                                <div class="fw-divider-space margin-top-5-55-e"></div>
                                            </div>
                                        </div>
                                    </div>
                                </section>
                            </div>
                        </div>
                    </article>
                </div>
                <!-- /Content -->
            </div>
            <!-- /Content Wrap -->
        </div>
        <!-- /Page Content Wrap -->

        <!-- Widgets Below Page -->
        <div class="widgets_below_page widget-area">
            <div class="wrap">
                <aside class="widget mt-base-widget mt-base-widget-google-map">
                    <div class="mt-googlemap style-normal">
                        <div class="mt-header">
                            
                            <h3 class="mt-title">COME AND JOIN US</h3>
                            <h5 class="mt-subtitle">Our Location: <a id="our-location" href="https://goo.gl/maps/dvwWGj2FdQr"> 175 Affleck Street, Hartford, CT 06106</a></h5>
                        </div>
                    </div>
                </aside>
                <aside class="widget mt-base-widget mt-base-widget-about">
                    <div class="about-logo">
                        <a href="index.html"><img src="images/logo-light1.png" alt="logo"></a>
                    </div>
                   
                </aside>
            </div>
        </div>
        <!-- /Widgets Below Page -->

        <!-- Copyright -->
        <div id="copyright">
            <div class="content-container">
                <div class="copyright-text">CCC Disciple Parish &copy; 2020. All Rights Reserved.</div>
            </div>
        </div>
        <!-- /Copyright -->

    </div>
    <!-- /Site Content -->
</div>
<!-- /Wrapper -->

<!-- Up -->
<a href="#" class="to-top icon-up-open-mini" title="Up"></a>
<!-- /Up -->
<!-- Jquery -->
<script type='text/javascript' src='js/jquery/jquery.js'></script>
<script type='text/javascript' src='js/jquery/jquery-packed.js'></script>

<!-- Isotope Gallery -->
<script type='text/javascript' src='js/jquery.isotope.min.js'></script>

<!-- Slides & Touch -->
<script type='text/javascript' src='js/jquery.carouFredSel.min.js'></script>
<script type='text/javascript' src='js/jquery.superslides.min.js'></script>
<script type='text/javascript' src='js/jquery.touchSwipe.min.js'></script>

<!-- Countdown -->
<script type='text/javascript' src='js/additionally/countdown/jquery.plugin.js'></script>
<script type='text/javascript' src='js/additionally/countdown/jquery.countdown.js'></script>

<!-- Main -->
<script type='text/javascript' src='js/join.min.js'></script>
<script type='text/javascript' src='js/master.min.js'></script>

<!-- Menu -->
<script type='text/javascript' src='js/superfish.min.js'></script>

<!-- Popup Magnific -->
<script type='text/javascript' src='js/additionally/magnific/jquery.magnific-popup.min.js'></script>

</body>
</html>